@charset "UTF-8";
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
box-sizing: border-box; }

.splash a {
    display: grid;
    height: 100vh;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
img, picture {
    align-self: center;
    justify-self: center;
    padding: 0 24px;
    width: 100%;
}
@media (min-width: 200px) and (max-width: 640px) {
  img, picture {
    max-width: 544px;
  }
}

@media (min-width: 640px) and (max-width: 998px) {
  img, picture {
    max-width: 720px;
  }
}

@media (min-width: 998px) {
  img, picture {
    max-width: 954px;
  }
}
